Bug 1261104 - [RFE] EPEL7 branch of python-apsw
[RFE] EPEL7 branch of python-apsw
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-apsw (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1258637
  Show dependency treegraph
 
Reported: 2015-09-08 11:08 EDT by Pat Riehecky
Modified: 2016-03-22 00:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-apsw-3.7.17.r1-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 00:27:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Riehecky 2015-09-08 11:08:59 EDT
Description of problem:
Can the current version of python-apsw be branched for EPEL7?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2015-09-11 04:13:05 EDT
python-apsw-3.7.17.r1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8038
Comment 2 Fedora Update System 2015-09-12 00:33:41 EDT
python-apsw-3.7.17.r1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-apsw'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8038
Comment 3 Fedora Admin XMLRPC Client 2016-03-04 12:32:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2016-03-04 13:46:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Update System 2016-03-06 13:11:42 EST
python-apsw-3.7.17.r1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f0f348243
Comment 6 Fedora Update System 2016-03-06 23:21:41 EST
python-apsw-3.7.17.r1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1f0f348243
Comment 7 Fedora Update System 2016-03-22 00:27:35 EDT
python-apsw-3.7.17.r1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.